#!/usr/bin/make -f

DH_VERBOSE=1
BUILDDIR := $(shell pwd)
DESTDIR := $(BUILDDIR)/debian/crun
PREFIX := $(DESTDIR)/usr
UPSTREAM_TAG=1.3

%:
	dh $@ --builddirectory=$(BUILDDIR)

override_dh_auto_configure:
	./autogen.sh
	./configure --disable-silent-rules

override_dh_auto_build:
	make

override_dh_auto_install:
	make prefix=$(PREFIX) install

override_dh_auto_test:

override_dh_auto_clean:

